body {
	margin: 0;
}

div.contactHolder {
	position: absolute;
	left: 50%;
	margin-left: -345px;
	top: 410px;
	width: 500px;
	height: 400px;
	

}

.name-email {
	position: relative;
	float: left;
	width: 200px;
	height: 150px;
}
.enquiry {
	position: relative;
	float: left;
	width: 200px;
	height: 150px;
	margin-left: 20px;
}

div.label-c {
	width: 100px;
	height: 20px;
	text-align: left;
	
	color: #406080;
}

div.line {
	width: 200px;
	height: auto;
	margin-top: 10px;
	position: relative;
	
}

.formfieldtext {
	border-style: none;
	width: 200px;
	height: 20px;
	background-color: #C2DCED;
	font: 12px "Courier New", Courier, mono;
}

.formfieldtextenquiry {
	border-style: none;
	width: 200px;
	height: 73px;
	background-color: #C2DCED;
	font: 12px "Courier New", Courier, mono;
}

.submitstyle {
	width: 40px;
	height: 77px;
	margin-left: 20px;
	margin-top: 30px;
	font-size: 9px;
	font-weight: bold;
	line-height: 14px;
	text-transform: uppercase;
	color: #406080;
	border: 1px dotted #C2DCED;
	background-color: #5E91B3;
}
.surname-c {
	position: absolute;
	left: 280px;
	top: 10px;
	width: 200px;
	height: 20px;
	text-align: left;
	
	color: #406080;
}
.surname {
	position: absolute;
	top: 30px;
	left: 280px;
		border-style: none;
	width: 200px;
	height: 20px;
	background-color: #C2DCED;
	font: 12px "Courier New", Courier, mono;
}

div.address {
	width: 200px;
	margin-left: 110px;
	font: 12px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	color: gray;
	text-align: right;
}